builddir = /build
pkgbuild_sha256sum = 802686b8d46578b4df893bda9126ce2e8d4f50f53782ae13182eda5f1b95e1b8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
